» Ubuntu » Paket

Error

two or more packages specified (librepository-java hardy)